[arch-commits] Commit in gecko-sharp-2.0/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Thu Apr 30 01:24:45 EDT 2009


    Date: Thursday, April 30, 2009 @ 01:24:44
  Author: eric
Revision: 37042

Merged revisions 37041 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gecko-sharp-2.0/trunk

........
  r37041 | eric | 2009-04-30 01:24:29 -0400 (Thu, 30 Apr 2009) | 2 lines
  
  upgpkg: gecko-sharp-2.0 0.13-2.1
      License rebuild
........

Modified:
  gecko-sharp-2.0/repos/extra-i686/	(properties)
  gecko-sharp-2.0/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: gecko-sharp-2.0/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /gecko-sharp-2.0/trunk:1-3392
   + /gecko-sharp-2.0/trunk:1-37041

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-30 05:24:29 UTC (rev 37041)
+++ extra-i686/PKGBUILD	2009-04-30 05:24:44 UTC (rev 37042)
@@ -4,7 +4,7 @@
 
 pkgname=gecko-sharp-2.0
 pkgver=0.13
-pkgrel=2
+pkgrel=2.1
 pkgdesc="C# bindings for gtkmozembed"
 arch=(i686 x86_64)
 license=('LGPL' 'MPL')
@@ -22,10 +22,10 @@
   mkdir -p "${MONO_SHARED_DIR}"
 
   # build
-  cd ${startdir}/src/gecko-sharp-2.0-${pkgver}
+  cd ${srcdir}/gecko-sharp-2.0-${pkgver}
   patch -Np1 -i ${srcdir}/gecko-sharp-2.0-0.12-xulrunner.patch || return 1
   ./configure --prefix=/usr || return 1
   make || return 1
   make GACUTIL="/usr/bin/gacutil /root ${startdir}/pkg/usr/lib" \
-    DESTDIR=${startdir}/pkg install || return 1
+    DESTDIR=${pkgdir} install || return 1
 }



More information about the arch-commits mailing list